Subject: New Reply Received - Give me the update on my refund. =0A=0AI can't waste my time and money to chase your team every day afte...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 Nov 2020 09:45:30 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Give me the update on my refund. 

I can't waste my time and money to chase your team every day afte...  Ticket comment <div>Give me the update on my refund. 

I can't waste my time and money to chase your team every day after.

Today I've made a call and still same answer that delivery company hasn't confirm the product. Its is not my problem if you have issues with your delivery or any other team as I've already returned the product on 12th Oct and today is 7th Nov. (27 days) of failure and unprofessionalism on its peak.

Please issue my refund or next email will be sent to Dubai DED for this failure from Centrepoint team

My number is 0566193510.

Awaiting for the reply.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1659163